@font-face {
    font-family: 'Source Sans 3';
    src: url('/fonts/SourceSans3-Bold.ttf.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans 3';
    src: url('/fonts/SourceSans3-Semibold.ttf.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans 3';
    src: url('/fonts/SourceSans3-Regular.ttf.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Source Sans 3';
    src: url('/fonts/SourceSans3-It.ttf.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Source Sans 3';
    src: url('/fonts/SourceSans3-ExtraLight.ttf.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}
